This page was not yet optimized for use on mobile devices.
ORGA 6141 online Version 3.8.2:1.2.0
Certificate details
| Status | active |
|---|---|
| Valid from | 25.07.2022 |
| Valid until | 24.07.2027 |
| Scheme | 🇩🇪 DE |
| Manufacturer | Worldlline Healthcare GmbH |
| Category | ICs, Smart Cards and Smart Card-Related Devices and Systems |
| Security level | ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AVA_VAN.4, ALC_TAT.1, EAL3+ |
| Protection profiles |
Certificate
Extracted keywords
Security level
EAL 3, EAL 4, EAL 2, EAL 3 augmentedSecurity Assurance Requirements (SAR)
ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ALC_TAT.1, ALC_FLR, AVA_VAN.4Protection profiles
BSI-CCPP-0032-V2-2015-MA-01Certificates
BSI-DSZ-CC-0519-V4-2022Certification report
Extracted keywords
Symmetric Algorithms
AES-128, AES-256, AES, HPCAsymmetric Algorithms
RSA-2048, ECDSA, Diffie-Hellman, DH, DSAHash functions
SHA256, SHA-256Protocols
TLS, TLS v1.2Block cipher modes
CBC, GCMSecurity level
EAL 3, EAL 4, EAL 2, EAL 1, EAL 2+, EAL3+, EAL 3 augmentedSecurity Assurance Requirements (SAR)
ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ALC_TAT.1, ALC_FLR, ATE_FUN, AVA_VAN.4, AVA_VANSecurity Functional Requirements (SFR)
FCS_CKM.1, FCS_COP.1, FCS_COPProtection profiles
BSI-CC-PP-0032-V2-2015-MA-01, BSI-CCPP-0032-V2-2015-MA-01Certificates
BSI-DSZ-CC-0519-V4-2022, BSI-DSZ-CC-0519-V3-2021Evaluation facilities
TÜV InformationstechnikCertification process
being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification, - [7] Evaluation Technical Report, Version 1, 2022-07-20, TÜV Informationstechnik GmbH, (confidential document, Datensatz PDXpert ORGA_6141_online_V_3.8.2_Freigegeben_2022_07_12.pdx, Worldline Healthcare GmbH (confidential document, 3.8.2, 2022-05-17, SVN Log Dateien: SVN_log_ORGA_6141_online.zip, Worldline Healthcare GmbH (confidential documentStandards
FIPS180-4, PKCS#1, AIS 32, AIS 38, RFC5246, RFC3526, RFC5289, RFC4492, RFC5639, RFC7027, ISO/IEC 15408, ISO/IEC 18045, ISO/IEC 17065, X.509Technical reports
BSI 7148Frontpage
| Certificate ID | BSI-DSZ-CC-0519-V4-2022 |
|---|---|
| Certified item | ORGA 6141 online V3.8.2:1.2.0 |
| Certification lab | BSI |
| Developer | ## Worldline Healthcare GmbH BSI - |
Cross-references
Outgoing- BSI-DSZ-CC-0519-V3-2021 - archived - ORGA 6141 online Version 3.7.2:1.2.0
- BSI-DSZ-CC-0519-V5-2024 - active - Stationäres eHealth Kartenterminal ORGA 6141 online 3.9.0:2.0.0/ 3.9.0:1.2.0
Security target
Extracted keywords
Symmetric Algorithms
AES, AES128, AES256, HPC, HMACAsymmetric Algorithms
RSA 2048, RSA4096, RSA 4096, ECDHE, ECDSA, ECC, Diffie-Hellman, DSAHash functions
SHA1, SHA256, SHA384, MD5Protocols
TLS, TLS 1.1, IPsec, VPNSecurity level
EAL3+, EAL 3, EAL3, EAL3 augmented, EAL 3 augmentedClaims
O.ACCESS_CONTROL, O.PIN_ENTRY, O.MANAGEMENT, O.SECURE_CHANNEL, O.STATE, O.PROTECTION, O.ACCESS_CON-TROL, O.AC-CESS_CONTROL, T.F-SAC, T.COM, T.PIN, T.DATA, T.F-CONNECTOR, T.F-CON-, A.SAC, A.PUSH_SERVER, A.ENV, A.ADMIN, A.CONNECTOR, A.SM, A.PUSH_SERV, OE.SAC, OE.ENV, OE.ADMIN, OE.CONNECTOR, OE.SM, OE.PUSH_SERVER, OSP.PIN_ENTRY, OSP.PIN_EN-Security Assurance Requirements (SAR)
ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ADV_ARC.1, AGD_OPE.1, AGD_PRE.1, ALC_TAT.1, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.4, ASE_TSS, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FCS_CKM, FCS_CKM.4, FCS_COP, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_CKM.4.1, FDP_ACC, FDP_ACF, FDP_IFC, FDP_IFF, FDP_RIP.1, FDP_ITC.1, FDP_ITC.2, FDP_ACC.1, FDP_ACF.1, FDP_IFF.1, FDP_IFC.1, FDP_RIP.1.1, FIA_AFL, FIA_ATD.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.5, FIA_UAU.7, FIA_UID.1, FIA_AFL.1, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.5.2, FIA_UAU.5.1, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_UID, FMT_MSA, FMT_MSA.2, FMT_SMF.1, FMT_SMR.1, FMT_MSA.3, FMT_MSA.1, FMT_MSA.2.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_FLS.1, FPT_ITT.1, FPT_PHP.1, FPT_PHP.3, FPT_TST.1, FPT_FLS.1.1, FPT_ITT.1.1, FPT_PHP.1.1, FPT_PHP.1.2, FPT_PHP.3.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTA_TAB, FTA_TAB.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_TRP.1Protection profiles
BSI-CC-PP-0032V2-2015-MA-01, BSI-CC-PP-0032, BSI-CC-PP-0032-V2-2015-MA-01, BSI-CC-PP-0082, BSI-CC-PP-0046Certificates
BSI-DSZ-CC-0519Side-channel analysis
physical tamperingAutomated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
BSI-DSZ-CC-0519-V4-2022Extracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.3, ALC_CMS.3, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.4Similar certificates
Showing 5 out of 19.
Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "ICs, Smart Cards and Smart Card-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V4c_pdf.pdf",
"dgst": "bc0a53a328deee90",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-0519-V4-2022",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL3+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"3.8.2",
"1.2.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"e1444c335eeed890"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0519-V5-2024"
]
},
"directly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0519-V3-2021"
]
},
"indirectly_referenced_by": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0519-V5-2024",
"BSI-DSZ-CC-0519-V6-2025"
]
},
"indirectly_referencing": {
"_type": "Set",
"elements": [
"BSI-DSZ-CC-0519-V3-2021"
]
}
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Worldlline Healthcare GmbH",
"manufacturer_web": "https://de.worldline.com",
"name": "ORGA 6141 online Version 3.8.2:1.2.0",
"not_valid_after": "2027-07-24",
"not_valid_before": "2022-07-25",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "0519V4c_pdf.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0519-V4-2022": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CCPP-0032-V2-2015-MA-01": 1
}
},
"cc_sar": {
"ADV": {
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"ALC": {
"ALC_FLR": 1,
"ALC_TAT.1": 1
},
"AVA": {
"AVA_VAN.4": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 3": 1,
"EAL 3 augmented": 1,
"EAL 4": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20220729073024+02\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "\"Common Criteria, Certification, Zertifizierung, eHealth, Kartenterminal, Wordline\"",
"/ModDate": "D:20220729104256+02\u002700\u0027",
"/Producer": "LibreOffice 6.3",
"/Title": "Certificate BSI-DSZ-CC-0519-V4-2022",
"pdf_file_size_bytes": 252744,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "0519V4a_pdf.pdf",
"report_frontpage": {
"DE": {
"cc_security_level": "Common Criteria Protection Profile Electronic Health Card Terminal (eHCT) Version 3.7, BSI-CCPP-0032-V2-2015-MA-01, 22 May 2017 PP conformant Common Criteria Part 2 conformant Common Criteria Part 3 conformant EAL 3 augmented by ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ALC_TAT.1, AVA_VAN.4",
"cc_version": "",
"cert_id": "BSI-DSZ-CC-0519-V4-2022",
"cert_item": "ORGA 6141 online V3.8.2:1.2.0",
"cert_lab": "BSI",
"developer": "## Worldline Healthcare GmbH BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
],
"ref_protection_profiles": ""
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDSA": {
"ECDSA": 3
}
},
"FF": {
"DH": {
"DH": 2,
"Diffie-Hellman": 1
},
"DSA": {
"DSA": 1
}
},
"RSA": {
"RSA-2048": 1
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0519-V3-2021": 3,
"BSI-DSZ-CC-0519-V4-2022": 25
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0032-V2-2015-MA-01": 3,
"BSI-CCPP-0032-V2-2015-MA-01": 1
}
},
"cc_sar": {
"ADV": {
"ADV_FSP.4": 4,
"ADV_IMP.1": 4,
"ADV_TDS.3": 4
},
"ALC": {
"ALC_FLR": 3,
"ALC_TAT.1": 4
},
"ATE": {
"ATE_FUN": 1
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.4": 4
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 2": 2,
"EAL 2+": 1,
"EAL 3": 4,
"EAL 3 augmented": 3,
"EAL 4": 2,
"EAL3+": 1
}
},
"cc_sfr": {
"FCS": {
"FCS_CKM.1": 9,
"FCS_COP": 1,
"FCS_COP.1": 1
}
},
"certification_process": {
"ConfidentialDocument": {
"- [7] Evaluation Technical Report, Version 1, 2022-07-20, T\u00dcV Informationstechnik GmbH, (confidential document": 1,
"3.8.2, 2022-05-17, SVN Log Dateien: SVN_log_ORGA_6141_online.zip, Worldline Healthcare GmbH (confidential document": 1,
"Datensatz PDXpert ORGA_6141_online_V_3.8.2_Freigegeben_2022_07_12.pdx, Worldline Healthcare GmbH (confidential document": 1,
"being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"GCM": {
"GCM": 1
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 15,
"TLS v1.2": 3
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {
"Brainpool": {
"brainpoolP256r1": 1,
"brainpoolP384r1": 1
}
},
"eval_facility": {
"TUV": {
"T\u00dcV Informationstechnik": 3
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-256": 4,
"SHA256": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS 32": 1,
"AIS 38": 1
},
"FIPS": {
"FIPS180-4": 3
},
"ISO": {
"ISO/IEC 15408": 4,
"ISO/IEC 17065": 2,
"ISO/IEC 18045": 4
},
"PKCS": {
"PKCS#1": 3
},
"RFC": {
"RFC3526": 1,
"RFC4492": 3,
"RFC5246": 8,
"RFC5289": 4,
"RFC5639": 1,
"RFC7027": 1
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 1,
"AES-128": 2,
"AES-256": 2
},
"HPC": {
"HPC": 4
}
}
},
"technical_report_id": {
"BSI": {
"BSI 7148": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20220729073024+02\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "\"Common Criteria, Certification, Zertifizierung, eHealth, Kartenterminal, Wordline\"",
"/ModDate": "D:20220729104144+02\u002700\u0027",
"/Producer": "LibreOffice 6.3",
"/Title": "Certification Report BSI-DSZ-CC-0519-V4-2022",
"pdf_file_size_bytes": 628047,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.sogis.eu/",
"http://www.commoncriteriaportal.org/",
"http://www.commoncriteriaportal.org/cc/",
"https://www.bsi.bund.de/",
"https://www.bsi.bund.de/zertifizierung",
"https://www.bsi.bund.de/AIS",
"https://www.bsi.bund.de/zertifizierungsreporte",
"https://www.commoncriteriaportal.org/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 25
},
"st_filename": "0519V4b_pdf.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 8
},
"ECDH": {
"ECDHE": 1
},
"ECDSA": {
"ECDSA": 4
}
},
"FF": {
"DH": {
"Diffie-Hellman": 1
},
"DSA": {
"DSA": 1
}
},
"RSA": {
"RSA 2048": 1,
"RSA 4096": 1,
"RSA4096": 2
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-0519": 3
}
},
"cc_claims": {
"A": {
"A.ADMIN": 3,
"A.CONNECTOR": 3,
"A.ENV": 6,
"A.PUSH_SERV": 1,
"A.PUSH_SERVER": 3,
"A.SAC": 6,
"A.SM": 5
},
"O": {
"O.AC-CESS_CONTROL": 2,
"O.ACCESS_CON-TROL": 1,
"O.ACCESS_CONTROL": 6,
"O.MANAGEMENT": 7,
"O.PIN_ENTRY": 6,
"O.PROTECTION": 9,
"O.SECURE_CHANNEL": 4,
"O.STATE": 7
},
"OE": {
"OE.ADMIN": 6,
"OE.CONNECTOR": 6,
"OE.ENV": 13,
"OE.PUSH_SERVER": 2,
"OE.SAC": 10,
"OE.SM": 3
},
"OSP": {
"OSP.PIN_EN-": 1,
"OSP.PIN_ENTRY": 4
},
"T": {
"T.COM": 3,
"T.DATA": 3,
"T.F-CON-": 1,
"T.F-CONNECTOR": 2,
"T.F-SAC": 7,
"T.PIN": 6
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0032": 1,
"BSI-CC-PP-0032-V2-2015-MA-01": 1,
"BSI-CC-PP-0032V2-2015-MA-01": 1,
"BSI-CC-PP-0046": 1,
"BSI-CC-PP-0082": 1
}
},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 5,
"ADV_IMP.1": 6,
"ADV_TDS.3": 5
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.3": 1,
"ALC_CMS.3": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_LCD.1": 1,
"ALC_TAT.1": 5
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS": 2,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.4": 5
}
},
"cc_security_level": {
"EAL": {
"EAL 3": 3,
"EAL 3 augmented": 2,
"EAL3": 1,
"EAL3 augmented": 1,
"EAL3+": 2
}
},
"cc_sfr": {
"FCS": {
"FCS_CKM": 27,
"FCS_CKM.1": 14,
"FCS_CKM.2": 4,
"FCS_CKM.4": 35,
"FCS_CKM.4.1": 1,
"FCS_COP": 67,
"FCS_COP.1": 10
},
"FDP": {
"FDP_ACC": 31,
"FDP_ACC.1": 12,
"FDP_ACF": 27,
"FDP_ACF.1": 16,
"FDP_IFC": 26,
"FDP_IFC.1": 12,
"FDP_IFF": 26,
"FDP_IFF.1": 17,
"FDP_ITC.1": 15,
"FDP_ITC.2": 12,
"FDP_RIP.1": 10,
"FDP_RIP.1.1": 1
},
"FIA": {
"FIA_AFL": 19,
"FIA_AFL.1": 5,
"FIA_ATD.1": 9,
"FIA_ATD.1.1": 1,
"FIA_SOS.1": 10,
"FIA_SOS.1.1": 1,
"FIA_UAU.1": 15,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.5": 9,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UAU.7": 9,
"FIA_UAU.7.1": 1,
"FIA_UID": 1,
"FIA_UID.1": 13,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1
},
"FMT": {
"FMT_MSA": 49,
"FMT_MSA.1": 8,
"FMT_MSA.2": 12,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 15,
"FMT_SMF.1": 15,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 24,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FLS.1": 10,
"FPT_FLS.1.1": 1,
"FPT_ITT.1": 9,
"FPT_ITT.1.1": 1,
"FPT_PHP.1": 10,
"FPT_PHP.1.1": 1,
"FPT_PHP.1.2": 1,
"FPT_PHP.3": 13,
"FPT_PHP.3.1": 1,
"FPT_TST.1": 12,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTA": {
"FTA_TAB": 8,
"FTA_TAB.1": 1
},
"FTP": {
"FTP_ITC": 8,
"FTP_ITC.1": 4,
"FTP_TRP": 9,
"FTP_TRP.1": 3
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
},
"TLS": {
"TLS": {
"TLS": 13,
"TLS 1.1": 2
}
},
"VPN": {
"VPN": 7
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
},
"SHA": {
"SHA1": {
"SHA1": 1
},
"SHA2": {
"SHA256": 6,
"SHA384": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {
"FI": {
"physical tampering": 7
}
},
"standard_id": {
"PKCS": {
"PKCS #1": 1,
"PKCS#1": 2
},
"RFC": {
"RFC3268": 2,
"RFC5246": 1,
"RFC5289": 1
},
"X509": {
"X.509": 6
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 4,
"AES128": 1,
"AES256": 1
},
"HPC": {
"HPC": 10
}
},
"constructions": {
"MAC": {
"HMAC": 1
}
}
},
"technical_report_id": {
"BSI": {
"BSI 7500": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20220601114222+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word f\u00fcr Microsoft 365",
"/ModDate": "D:20220601114222+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word f\u00fcr Microsoft 365",
"/Subject": "CC-Evaluierung ORGA 6141 online EAL3 augmented",
"/Title": "ORGA 6141 online Security Target",
"pdf_file_size_bytes": 2805307,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 64
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0032V2b_pdf.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V4a_pdf.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"AVA_VAN.4",
"ADV_TDS.3",
"EAL3+",
"ALC_TAT.1",
"ADV_IMP.1",
"ADV_FSP.4"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0519V4b_pdf.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "2191aaa29ec4a5ee87193f1219d2dd4c79e86b609f7f468a614be54924d0cda3",
"source_hash": "9f786782e6e675a7fc6ca706ed16ab38c240c77c70697e4ef0300c8f2abe8ccb",
"txt_hash": "56d389cf7362fa9aa62969eac22b9a7c97b955a98985f28996cf467118a9cebe"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "03af049d556ce79ac96cc8a48d50cb1ed49f36886243266fe56808a3edd03018",
"source_hash": "30381f005d6cd496d088fde5501f74177be33b5c99ca114e16aea4864992bd49",
"txt_hash": "edb52c0383939f0c5079a78550067793702e9d13230a0897485e484b8f9c004a"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "7eca2a244951df2f4787413e3e28940ad335eacc5e2760c3c099a9bc522ea655",
"source_hash": "acfec4b46bd37bd3584697dd48d96bc5ea9612633db4f673e908f0407aeea898",
"txt_hash": "2a29dff7f15759451a246efd304dfa69d34e7374bf518e255778b265dd1ee8a3"
}
},
"status": "active"
}